Jump to content
Nokioteca Forum
Sign in to follow this  
alessio932

Problema Con Cfw "symbian Belle Refresh V 3.0 - Fp1"

Recommended Posts

Salve a tutti, vorrei chiedere a chi sicuramente è piu esperto di me, come risolvere il fastidioso errore d'installazione "Impossibile installare, componente già integrato".
Ci tengo a precisare che il cfw è un porting C6-00, ed è installato su un nokia 5800 XPressMusic

Edited by alessio932

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...